AnsweredAssumed Answered

postgres client libraries for windows in 10.3

Question asked by robb_hodges on Dec 11, 2014
Latest reply on Apr 22, 2015 by bahram87
Branched to a new discussion

We noticed that there aren't any postgres client libraries available (for any of the 3 supported versions of postgres) in the 10.3 downloads section. Are they still required for 10.3?

Outcomes